
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "모두 앞으로 가져오기";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "윈도우";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "최소화하기";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "윈도우";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Notability"; ObjectID = "56"; */
"56.title" = "Notability";

/* Class = "NSMenu"; title = "Notability"; ObjectID = "57"; */
"57.title" = "Notability";

/* Class = "NSMenuItem"; title = "About Notability"; ObjectID = "58"; */
"58.title" = "Notability에 관하여";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "72"; */
"72.title" = "가져오기...";

/* Class = "NSMenuItem"; title = "Close Note"; ObjectID = "73"; */
"73.title" = "노트 닫기";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "프린트...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "파일";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "82"; */
"82.title" = "새로운 노트";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "파일";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "환경설정...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "서비스";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "서비스";

/* Class = "NSMenuItem"; title = "Hide Notability"; ObjectID = "134"; */
"134.title" = "Notability 가리기";

/* Class = "NSMenuItem"; title = "Quit Notability"; ObjectID = "136"; */
"136.title" = "Notability 종료";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "다른 항목 가리기";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "모두 보기";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "복사";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "모두 선택";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "자르기";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "삭제";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "붙이기";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "편집";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "실행 취소";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "다음 찾기";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "찾기...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "이전 찾기";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "실행 복귀";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "편집";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "찾기";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "찾기";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "확대/축소";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "보기";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "보기";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "포맷";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "포맷";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "377"; */
"377.title" = "텍스트";

/* Class = "NSMenu"; title = "Text"; ObjectID = "388"; */
"388.title" = "텍스트";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "볼드";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "이탤릭";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "밑줄체";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "크게";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "작게";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "도움말";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "도움말";

/* Class = "NSMenuItem"; title = "Notability Help"; ObjectID = "492"; */
"492.title" = "Notability 도움말";

/* Class = "NSMenuItem"; title = "New Subject"; ObjectID = "1j2-V9-DLJ"; */
"1j2-V9-DLJ.title" = "새로운 제목";

/* Class = "NSMenuItem"; title = "Insert Text Box"; ObjectID = "35m-gP-WzE"; */
"35m-gP-WzE.title" = "텍스트 상자 삽입";

/* Class = "NSMenuItem"; title = "Note Thumbnails"; ObjectID = "62N-p3-gos"; */
"62N-p3-gos.title" = "노트 축소판";

/* Class = "NSMenuItem"; title = "Sort Notes"; ObjectID = "7bw-Du-Q9m"; */
"7bw-Du-Q9m.title" = "노트 정렬";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "8g5-tZ-zoD"; */
"8g5-tZ-zoD.title" = "수정일";

/* Class = "NSMenuItem"; title = "Insert Photo..."; ObjectID = "C1W-uS-Kgg"; */
"C1W-uS-Kgg.title" = "사진 삽입하기...";

/* Class = "NSMenuItem"; title = "New Divider"; ObjectID = "Cel-6Z-le7"; */
"Cel-6Z-le7.title" = "새로운 구분선";

/* Class = "NSMenuItem"; title = "RTF..."; ObjectID = "Crq-b2-md8"; */
"Crq-b2-md8.title" = "RTF...";

/* Class = "NSMenuItem"; title = "Show Format"; ObjectID = "Eze-Vt-hbJ"; */
"Eze-Vt-hbJ.title" = "포맷 보기";

/* Class = "NSMenuItem"; title = "Eraser"; ObjectID = "FXW-el-Wg2"; */
"FXW-el-Wg2.title" = "지우개";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "GiR-3U-lst"; */
"GiR-3U-lst.title" = "다음으로 보내기";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "HmX-Gd-RVo"; */
"HmX-Gd-RVo.title" = "이름";

/* Class = "NSMenuItem"; title = "Show Page Navigator"; ObjectID = "Jei-Y7-RnD"; */
"Jei-Y7-RnD.title" = "페이지 탐색 보기";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xaq-2C-ueP"; */
"Xaq-2C-ueP.title" = "축소";

/* Class = "NSMenuItem"; title = "Show Playback"; ObjectID = "eeb-B1-Zf6"; */
"eeb-B1-Zf6.title" = "재생 보기";

/* Class = "NSMenu"; title = "Sort Notes"; ObjectID = "fxM-K5-6K1"; */
"fxM-K5-6K1.title" = "노트 정렬";

/* Class = "NSMenuItem"; title = "Note..."; ObjectID = "gKQ-AH-sG7"; */
"gKQ-AH-sG7.title" = "노트...";

/* Class = "NSMenuItem"; title = "Toggle Fullscreen"; ObjectID = "hbY-LU-hKg"; */
"hbY-LU-hKg.title" = "전체 화면 토글";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "iDf-Ea-QiS"; */
"iDf-Ea-QiS.title" = "생성 날짜";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "iJe-At-w2J"; */
"iJe-At-w2J.title" = "도구";

/* Class = "NSMenuItem"; title = "PDF..."; ObjectID = "imd-Ng-68d"; */
"imd-Ng-68d.title" = "PDF..";

/* Class = "NSMenuItem"; title = "Pen"; ObjectID = "jed-sJ-wAn"; */
"jed-sJ-wAn.title" = "펜";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "lHE-Dd-5zZ"; */
"lHE-Dd-5zZ.title" = "다음으로 보내기";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "lm8-ty-Ojf"; */
"lm8-ty-Ojf.title" = "도구";

/* Class = "NSMenuItem"; title = "Typing"; ObjectID = "mEL-DU-6eg"; */
"mEL-DU-6eg.title" = "입력하기";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "n1G-GF-rg1"; */
"n1G-GF-rg1.title" = "선택 부분";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "p3a-5O-91Q"; */
"p3a-5O-91Q.title" = "확대";

/* Class = "NSMenuItem"; title = "Show Library"; ObjectID = "pf3-6Q-kiU"; */
"pf3-6Q-kiU.title" = "보관함 보기";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "ste-uf-zsP"; */
"ste-uf-zsP.title" = "너비에 맞추기";

/* Class = "NSMenuItem"; title = "Highlighter"; ObjectID = "uzu-K5-EUi"; */
"uzu-K5-EUi.title" = "형광펜";

/* Class = "NSMenuItem"; title = "Navigation"; ObjectID = "v7D-3n-sZG"; */
"v7D-3n-sZG.title" = "탐색";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "xwM-lG-lfQ"; */
"xwM-lG-lfQ.title" = "100%로 확대/축소하기";
